/**Begin C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
 EXEC p_AlterColumn 'T_PUR_MATERIAL', 'FTYPE', 'CHAR(1)', 'NOT NULL', '0001', '''1''';

 EXEC p_AlterColumn 'T_PUR_SAMPLE', 'FTYPE', 'CHAR(1)', 'NOT NULL', '0001', '''1''';

 EXEC p_AlterColumn 'T_PUR_APTITUDE', 'FTYPE', 'CHAR(1)', 'NOT NULL', '0001', '''1''';

/**End C:\PDM_UPGRADE\PDM1\PUR_table.sql **/
